<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="12dp"
    android:orientation="vertical">

    <!-- 上半部分：同折叠布局 -->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tvTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Hey there!"
                android:lines="1"
                android:textColor="#333333"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tvDesc"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="xxxR$0,1 está pronto por você! Saque agora!"
                android:textColor="#666666"
                android:textSize="12sp" />
        </LinearLayout>

        <TextView
            android:id="@+id/tvAction"
            android:layout_width="80dp"
            android:layout_height="wrap_content"
            android:background="@drawable/noti_bg_button_primary"
            android:paddingHorizontal="12dp"
            android:paddingVertical="4dp"
            android:layout_marginStart="10dp"
            android:gravity="center"
            android:text="@string/vidi_go"
            android:textColor="#fff"
            android:textSize="14sp" />
    </LinearLayout>

    <!-- 新增的大图部分 -->
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="12dp"
        android:layout_marginHorizontal="12dp"
        android:background="#FFF">

        <ImageView
            android:id="@+id/ivBottom"
            android:layout_width="match_parent"
            android:layout_height="150dp"
            android:scaleType="centerCrop"
            android:src="@drawable/vidi_withdraw_bottom" />
    </RelativeLayout>
</LinearLayout>